QGIS Application - Feature request #166
patch to fix OGR driver warnings
2006-07-04 04:18 AM - neteler-itc-it -

Status: Closed
Priority: Low
Assignee: Gary Sherman
Category: Build/Install

Pull Request or Patch supplied:
Easy fix?: No

Resolution: fixed
Copied to github as #: 10225

Description

Hi,

to fix the following warnings:

Warning: fileVectorFilters, unknown driver: GRASS
Warning: fileVectorFilters, unknown driver: KML
Warning: fileVectorFilters, unknown driver: Interlis 1
Warning: fileVectorFilters, unknown driver: Interlis 2
Warning: fileVectorFilters, unknown driver: SQLite
Warning: fileVectorFilters, unknown driver: [[MySQL]]

| have prepared attached patch to
src/providers/ogr/qgsogrprovider.cpp

cheers
Markus

History

#1 - 2006-07-07 01:34 AM - Gavin Macaulay -
- Resolution set to fixed
- Status changed from Open to Closed

Applied in SVN commit:07e02c9e (SVN r5547).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files
qgsogrprovider.diff 1.11 KB 2006-07-04 neteler-itc-it -
